Ask Your Question
0

The application cannot be started. Failed to updatefile:///[username]/.libreoffice/3/user/extensions/bundled/lastsynchronized [closed]

asked 2013-08-19 07:33:54 +0200

isr gravatar image

updated 2015-11-07 03:46:17 +0200

Alex Kemp gravatar image

When I try to open LibreOffice, I get the error: "LibreOffice 3.5 Fatal error The application cannot be started. Failed to updatefile:///[username]/.libreoffice/3/user/extensions/bundled/lastsynchronized". My OS is Linux Mint 13.

This is the same problem as described in this thread: ask.libreoffice....

I tried all of the solutions in that the thread (chown to make sure I have write permission to that directory, removing the lastsynchornized file) and solutions recommended elsewhere (removing the whole .libreoffice directory and reinstalling LibreOffice). None of these worked for me.

A few days before this problem occurred, I did a clean install of Linux Mint 13. I copied my /.libreoffice folder into my Home directory from my prior system (Ubuntu 12.04). LibreOffice worked fine for a few days until I updated via Update Manager. Then this problem occurred and continues to occur.

Any suggestions on how to fix this? Thank you in advance!

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-11-07 03:46:34.838893

2 Answers

Sort by » oldest newest most voted
1

answered 2013-08-20 19:42:29 +0200

isr gravatar image

Thank you very much for your response, oweng.

My system actually had both directories and a lastsynchronized file in each. I discovered that my problem was due to permissions for these directories and files had mysteriously been set to root only when I installed Linux Mint. But after resetting the permissions to user/read and write, LibreOffice worked again as usual. I encountered a similar problem with my email client that was also solved by fixing the permissions.

I'm grateful for this problem, as it reminded to begin donating regularly to LibreOffice.

Thank you again for your help!

edit flag offensive delete link more
0

answered 2013-08-19 10:06:42 +0200

oweng gravatar image

updated 2013-08-19 10:09:22 +0200

This is a user profile error. You appear to be running v3.5, which means your user profile should no longer be under ~/.libreoffice/ but rather under ~/.config/libreoffice/ so try renaming / moving your profile using this location. Details of what the lastsynchronised file does can be found here.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2013-08-19 07:33:54 +0200

Seen: 3,723 times

Last updated: Aug 20 '13